# Custom API Object

> Source: https://truto.one/docs/api-reference/admin/custom-api/

Schema for the `Custom API` resource in **Admin API**.

## Properties

- **`result`** _(array<unknown> | object)_
  The integration's response body, as the integration returned it.
- **`next_cursor`** _(string)_
  The integration's `next_cursor`, when its response body carries one.
- **`prev_cursor`** _(string)_
  The integration's `prev_cursor`, when its response body carries one.

## Methods

- [GET /custom/{path}](/docs/api-reference/admin/custom-api/get) — Call the integration's API (GET)
- [POST /custom/{path}](/docs/api-reference/admin/custom-api/post) — Call the integration's API (POST)
- [PUT /custom/{path}](/docs/api-reference/admin/custom-api/put) — Call the integration's API (PUT)
- [PATCH /custom/{path}](/docs/api-reference/admin/custom-api/patch) — Call the integration's API (PATCH)
- [DELETE /custom/{path}](/docs/api-reference/admin/custom-api/delete) — Call the integration's API (DELETE)
